/* general layout */

body, html  { color: #000; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;  margin: 0; padding: 0 }

/* general fonts */

a { text-decoration: none; color: #000000 }
a:hover    { text-decoration: underline }
a.neut { color: #000000 }
a.button { color: #fff;  } 
h1  { color: #abb202;  margin-top: 0px; margin-bottom: 4px;}
h1 a { color: #abb202; font-size: 20px;}
.huge {font-size: 36px;}
.pink  { color: #ff5faf; font-size: 12px; }
a.pink  { color: #ff5faf;   }
a.green  { color: #abb202; font-size: 12px; text-decoration: underline; }

input.btn{
   color:#abb202;
   background-color:#fff;
   border:1px solid;
   border-top-color:#abb202;
   border-left-color:#abb202;
   border-right-color:#abb202;
   border-bottom-color:#abb202;
   font-weight: bold;   
   
   }
/* show hide */
/* introductory paragraph */
#intro { font-weight: bold }
#intro p:first-letter {
  float: left;
  font: normal 60pt/0.8em Helvetica, Verdana, Arial, sans-serif;
  color: #abb202;
  margin-right: 3px;
}

/* main text */
.maintext { padding-left: 20px; padding-right: 50px; }

/* column widths */
#col1 { width: 47% }
#col2 { width: 6% }

/* paragraph margins */
p { margin-top: 0px; margin-bottom: 10px }


/*tooltip*/
.toolhelp  { font-weight: bold; color: #6A6B03;  text-decoration: underline}
.toolhelpno   { font-weight: bold; color: #6a6b03; vertical-align: super }
.tip      { font-size: 1em; font-weight: bold; background-color: #ECEDC4; text-align: left; visibility: hidden; padding: 8px; position: absolute; z-index: 1000; width: 400px; border: solid 2px #ABB202; }

/*other*/
.main   { background-image: url("../../images/journal/ttt_central.gif"); background-repeat: repeat-y; background-attachment: scroll; background-position: right 400px; padding-top: 40px;  min-height: 800px; }
.main1   { background-image: url("../../images/journal/ttt_central.gif"); background-repeat: repeat-y; background-attachment: scroll; background-position: right 400px; min-height: 800px; }

.box        { background-image: url("../../images/journal/ttt_box.gif"); background-repeat: repeat-y; background-position: 20px 0; padding-top: 3px; padding-bottom: 6px; padding-left: 20px; width: 640px }
.buttons   {margin-top: 5px; margin-left: 5px; margin-bottom: 2px; }	
h1  { color: #abb202;  margin-top: 0px; margin-bottom: 4px;}


.rvl   {display: inline }
.none { display: none }

#intro_en  {  font-weight: bold; width: 340px; position: relative; float: right; }
#main_en  {  width: 340px; position: relative; float: right; }
#main_fr   { width: 340px; position: relative; float: left; clear: left }
#intro_fr   {  font-weight: bold; width: 340px; position: relative; float: left; clear: left }
#main_fr a {  font-weight: bold; }

/* menu */
.logoim1 { margin-bottom: 40px;}
.menu   { display: inline; margin: 0; padding: 0; width: 164px;  float: left }	
.men1 { background-color: #abb202; padding: 1px 2px 1px 6px; margin-top: 5px; margin-left: 3px; }
.men1s   { background-color: #fff; margin-left: 3px; padding: 1px 2px 1px 6px; border-right: 1px solid #abb202; border-bottom: 1px solid #abb202; border-left: 1px solid #abb202 }	
.men1s a { color: #abb202; font-size: 11px; }
.men3 { background-color: #fd8b35; padding: 1px 2px 1px 6px; margin-top: 5px; margin-left: 3px;}
.men3s   { background-color: #fff; margin-left: 3px; padding: 1px 2px 1px 6px; border-right: 1px solid #fd8b35; border-bottom: 1px solid #fd8b35; border-left: 1px solid #fd8b35 }	
.men3s a { color: #fd8b35; font-size: 11px; }
.men2 { background-color: #1ca0c0; padding: 1px 2px 1px 6px; margin-top: 5px; margin-left: 3px;}
.men2s   { background-color: #fff; margin-left: 3px; padding: 1px 2px 1px 6px; border-right: 1px solid #1ca0c0; border-bottom: 1px solid #1ca0c0; border-left: 1px solid #1ca0c0 }	
.men2s a { color: #1ca0c0; font-size: 11px; }
.men4 { background-color: #85898a; padding: 1px 2px 1px 6px; margin-top: 5px; margin-left: 3px; }
.men4s   { background-color: #fff; margin-left: 3px; padding: 1px 2px 1px 6px; border-right: 1px solid #85898a; border-bottom: 1px solid #85898a; border-left: 1px solid #85898a }	
.men4s a { color: #85898a; font-size: 11px; }
.men5 { background-color: #d15600; padding: 1px 2px 1px 6px; margin-top: 5px; margin-left: 3px; }
.men5s   { background-color: #fff; margin-left: 3px; padding: 1px 2px 1px 6px; border-right: 1px solid #d15600; border-bottom: 1px solid #d15600; border-left: 1px solid #d15600 }	
.men5s a { color: #d15600; font-size: 11px; }
.men6 { background-color: #8c84a6; padding: 1px 2px 1px 6px; margin-top: 5px; margin-left: 3px; }
.men6s   { background-color: #fff; margin-left: 3px; padding: 1px 2px 1px 6px; border-right: 1px solid #8c84a6; border-bottom: 1px solid #8c84a6; border-left: 1px solid #8c84a6 }	
.men6s a { color: #8c84a6; font-size: 11px; }
.men7 { background-color: #d2409d; padding: 1px 2px 1px 6px; margin-top: 5px; margin-left: 3px; }
.men7s   { background-color: #fff; margin-left: 3px; padding: 1px 2px 1px 6px; border-right: 1px solid #d2409d; border-bottom: 1px solid #d2409d; border-left: 1px solid #d2409d }	
.men7s a { color: #d2409d; font-size: 11px; }
.men9 { background-color: #D34152; padding: 1px 2px 1px 6px; margin-top: 5px; margin-left: 3px; }
.men9s   { background-color: #fff; margin-left: 3px; padding: 1px 2px 1px 6px; border-right: 1px solid #D34152; border-bottom: 1px solid #D34152; border-left: 1px solid #D34152 }	
.men9s a { color: #D34152; font-size: 11px; }
.men8 { background-color: #396; padding: 1px 2px 1px 6px; margin-top: 5px; margin-left: 3px; }
.men8s   { background-color: #fff; margin-left: 3px; padding: 1px 2px 1px 6px; border-right: 1px solid #396; border-bottom: 1px solid #396; border-left: 1px solid #396 }	
.men8s a { color: #396; font-size: 11px; }



/* sound bar */
.header   { background: transparent; margin: 0; padding: 0; position: fixed; z-index: 10; width: 100%; border-width: 1px; }		
.container { background: transparent; margin: 0 auto; position: relative; width: 975px; height: 40px; border-top: 1px; border-right: 1px solid #9c0; border-bottom: 1px; border-left: 1px }	
.sound  {   background: white; margin-left: 164px; height: 40px;}	
.wimpy	 {margin-top: 2px; margin-left: 50px; z-index: 20; }	
#quotebox    { float: right }
.help      {  float: right; width:300px } 
/*.help  { display: none }*/
#thelp      { width: 150px;  color: #ff5faf; font-size: 11px; text-align: right; float: left }
#trans    { float: right; text-align: right; }
#hide    { float: right; text-align: right; }
.help a  { color: #ff5faf; font-size: 11px; margin-top: 2px; margin-right: 2px; }

/* intro area */

.details  { }
.buttons    { margin-top: 12px; margin-right: 12px; margin-left: 0; padding-bottom: 5px }	
.introimage {margin-top: 5px;  }
#bhelp     { color: #ff5faf; font-size: 11px; }

/* main area */
.header2   { background: transparent; margin: 0; padding: 0; position: relative; z-index: 7; width: 100%; border-width: 1px; }
.container2  { min-height: 800px; background: transparent; margin: 0 auto; position: relative; width: 975px; background:  url("../../images/all/left_column.gif") no-repeat; border-width: 1px; }
.central         { margin-left: 169px; padding-top: 20px }
.central1         { margin-left: 169px; }	
.rcol { width: 340px; position: relative; float: right; }
.lcol { width: 340px; position: relative; float: left; clear: left }
.full { padding-left: 20px; padding-right: 50px;   }
.photo { padding-left: 20px; padding-right: 50px; font-size: 10px; }
.full2 {clear:both;  padding-left: 20px; padding-right: 50px; }
.iconspan   { border: 2px #3f0 }
.clear { height: 2px; width: 90%; clear: left }
.clearb { height: 2px; width: 90%; clear: both }
#react {  }
#react img { margin-right: 5px;  }
#react a { color: #ff5faf;  }

/* tease */
.teaseleft img { margin-right: 5px;  }
.teaseleft    { width: 155px; vertical-align: top }
.teaseright   { text-align: left; vertical-align: top }
a.tease   { color: #fff; background-color: #ff5faf; letter-spacing: 1px; padding: 1px 3px;  }
.teasediv { margin-bottom: 20px;  padding-right: 50px; }
.teasehd { margin-bottom: 6px; }

/* search */
a.title{ color: #000; font-weight: bold;  }
.url { color: #abb202;  }
